.erjifontover127180{ line-height: 160%; padding-left: 5px; color: #ffffff; font-size: 9pt ;}
.leaderfont127180{ color: #222222; font-size: 9pt ;}
.erjibackground127180{ height: 26px; width: 100px; border-bottom: #e2ebf2 1px solid; background-color: #b51517 ;}
.currentfontStyle127180{ font-size: 10pt; font-weight: bold; color: #ffffff ;}
.fontstyle127180{ color: #ffffff; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.yijifontover127180{ font-size: 10pt; text-decoration: none; font-weight: bold; color: #ffffff ;}
.erjibackgroundover127180{ border-bottom: #e2ebf2 1px solid; background-color: #1a89db; width: 100px; height: 26px ;}
.ejfontstyle127180{ line-height: 160%; padding-left: 5px; color: #ffffff; font-size: 9pt ;}

.titlestyle127238{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle127238{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle127206{ font-size: 9pt ;}
.clickstyle127206{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont127206{ font-size: 9pt; line-height: 150% ;}
.titlestyle127206{ font-size: 9pt; text-decoration: none; line-height: 180% ;}
.columnstyle127206{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle127206{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c127206 {
font-size: 9pt; text-decoration: none; line-height: 180% 
;}
A.c127206:link {
color:#222222;}
A.c127206:visited {
color:#222222;}
A.c127206:active {
color: #222222;}
A.c127206:hover {
color: #cc0000;}
.morestyle127239{ font-size: 9pt ;}
.clickstyle127239{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont127239{ font-size: 9pt; line-height: 150% ;}
.titlestyle127239{ font-size: 9pt; text-decoration: none; line-height: 180% ;}
.columnstyle127239{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle127239{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c127239 {
font-size: 9pt; text-decoration: none; line-height: 180% 
;}
A.c127239:link {
color:#222222;}
A.c127239:visited {
color:#222222;}
A.c127239:active {
color: #222222;}
A.c127239:hover {
color: #cc0000;}
.morestyle127202{ font-size: 9pt ;}
.clickstyle127202{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont127202{ font-size: 9pt; line-height: 150% ;}
.titlestyle127202{ font-size: 9pt; color: #003d71; line-height: 180% ;}
.columnstyle127202{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle127202{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c127202 {
font-size: 9pt; color: #003d71; line-height: 180% 
;}
A.c127202:link {
color:#222222;}
A.c127202:visited {
color:#222222;}
A.c127202:active {
color: #222222;}
A.c127202:hover {
color: #cc0000;}
.morestyle127187{ font-size: 9pt ;}
.clickstyle127187{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont127187{ font-size: 9pt; color: #ff4200; line-height: 150%; text-decoration: none ;}
.titlestyle127187{ font-size: 9pt; color: #003d71; line-height: 180% ;}
.columnstyle127187{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle127187{ font-size: 9pt; color: #707070; line-height: 150%;}
A.c127187 {
font-size: 9pt; color: #003d71; line-height: 180% 
;}
A.c127187:link {
color:#222222;}
A.c127187:visited {
color:#222222;}
A.c127187:active {
color: #222222;}
A.c127187:hover {
color: #cc0000;}
.morestyle127208{ font-size: 9pt ;}
.clickstyle127208{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont127208{ font-size: 9pt; line-height: 150% ;}
.titlestyle127208{ font-size: 9pt; text-decoration: none; line-height: 180% ;}
.columnstyle127208{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle127208{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c127208 {
font-size: 9pt; text-decoration: none; line-height: 180% 
;}
A.c127208:link {
color:#222222;}
A.c127208:visited {
color:#222222;}
A.c127208:active {
color: #222222;}
A.c127208:hover {
color: #cc0000;}
.morestyle127207{ font-size: 9pt ;}
.clickstyle127207{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont127207{ font-size: 9pt; line-height: 150% ;}
.titlestyle127207{ font-size: 9pt; text-decoration: none; line-height: 180% ;}
.columnstyle127207{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle127207{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c127207 {
font-size: 9pt; text-decoration: none; line-height: 180% 
;}
A.c127207:link {
color:#222222;}
A.c127207:visited {
color:#222222;}
A.c127207:active {
color: #222222;}
A.c127207:hover {
color: #cc0000;}
.leaderstyle127209{ font-size: 9pt ;}
.linkstyle127209{ font-size: 9pt; color: #222222; text-decoration: none ;}
A.c127209 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c127209:link {
color:#222222;}
A.c127209:visited {
color:#222222;}
A.c127209:active {
color: #222222;}
A.c127209:hover {
color: #cc0000;}
.btextstyle127200{ font-family: 宋体; color: #000000; font-size: 9pt; font-weight: bold ;}

